@charset "utf-8";

#eyeCatch{width:100%; height:400px;}

	#eyeCatch .wrap{
		position:relative;
		width:100%; height:400px;
		color:#fff; background:#fff url('_shared/img/top/eyeCatch.png') center top no-repeat;}

	#eyeCatch #titleCall{
		position:absolute; top:77px; left:76px;
		font-size:26px; font-family:Arial; font-weight:bold; letter-spacing:1px; text-align:center;}

	#eyeCatch #titleCall span{
		display:block;
		font-size:45px; line-height:1.1;}

	#eyeCatch #titleCall h1{
		margin-top:40px;
		font-family:Meiryo; font-size:16.3px; font-weight:bold;
		position:relative;}

	#eyeCatch #titleCall h1 i.sup{
		position:absolute; top:26px; right:1px;
		font-size:10px; font-weight:normal;}

	#eyeCatch #titleCall h1 span{
		position:absolute; top:26px; right:216px;
		font-size:11px;}

	#eyeCatch ul#description{
		position:absolute; bottom:50px; left:98px;
		font-size:13px; line-height:2.2;}

	#eyeCatch ul#description li{list-style-type:circle !important;}

#bgmSearch{padding:12px;}
#bgmSearch > div{padding-bottom:7px;}
#bgmSearch a{
		display:inline-block;
		width:32.65%; height:75px; overflow:hidden;
		background:#328AC9;
		margin:0 1% 5px 0; padding:9px 9px 0 70px;
		position:relative;}

	#bgmSearch a:nth-child(n+10){background:#FF9432;}
	#bgmSearch a:nth-child(3n){margin-right:0;}
	#bgmSearch a:nth-of-type(7),
	#bgmSearch a:nth-of-type(8),
	#bgmSearch a:nth-of-type(9){height:76px;}

	#bgmSearch a dl dt span{
		position:absolute; top:7px; left:7px;
		display:block;
		padding:10px 8px;
		font-size:40px;
		background:rgba(255,255,255,0.15);}
	#bgmSearch a:hover dl dt span{background:rgba(255,255,255,0.25);}
	#bgmSearch a dl dt{border-bottom:1px dotted #fff; margin-bottom:5px; padding:0 0 3px 3px;}
	#bgmSearch a dl dd {padding-left:3px; font-size:96%; line-height:1.45;}


#news dl{
		position:relative;
		display:block;
		margin:0 0 12px;
		width:100%; height:39px;}

	@media screen and (max-width:1130px){
		#news dl{margin-bottom:6px;}
	}

	#news dl:nth-last-of-type(1){margin-bottom:0;}

		#news dl dt{
			display:inline-block;
			width:20%; height:36px;
			padding-top:2px;
			color:#fff; text-align:center; font-size:10px; font-weight:bold;
			background:#00B1C1;}

			#news dl dt span.D{font-size:24px; margin-left:4px; line-height:36px;}

		#news dl dd{
			position:absolute; top:0; left:20%;
			width:80%; height:36px;
			padding:10px 8px 4px 20px;
			font-size:13px; font-weight:bold;
			border-bottom:1px solid #00B1C1;}

		#news dl dd:hover{filter:alpha(opacity=60); -moz-opacity:.60; opacity:.60;}

			#news dl dd span{
				margin-right:10px;
				color:#fff; text-align:center; line-height:20px; font-weight:normal;
				width:20px; height:20px;
				display:inline-block;
				background:#aaa; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;}


